Bug 1383954 - rebase to 14.0.1
Summary: rebase to 14.0.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 10.0 (Newton)
Assignee: Lee Yarwood
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-12 09:00 UTC by Lee Yarwood
Modified: 2019-09-09 13:50 UTC (History)
11 users (show)

Fixed In Version: openstack-nova-14.0.1-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 16:16:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Lee Yarwood 2016-10-12 09:00:45 UTC
Description of problem:

rebase to 14.0.1

http://docs.openstack.org/releasenotes/nova/newton.html

Comment 3 Prasanth Anbalagan 2016-10-14 14:54:20 UTC
Misread the version. Moving it back to ON_QA

Comment 9 Prasanth Anbalagan 2016-10-17 10:31:33 UTC
Verified with tempest tests on following version,

Version
========

openstack-nova-api.noarch                 1:14.0.1-1.el7ost       @RH7-RHOS-10.0
openstack-nova-cert.noarch                1:14.0.1-1.el7ost       @RH7-RHOS-10.0
openstack-nova-common.noarch              1:14.0.1-1.el7ost       @RH7-RHOS-10.0
openstack-nova-compute.noarch             1:14.0.1-1.el7ost       @RH7-RHOS-10.0
openstack-nova-conductor.noarch           1:14.0.1-1.el7ost       @RH7-RHOS-10.0
openstack-nova-console.noarch             1:14.0.1-1.el7ost       @RH7-RHOS-10.0
openstack-nova-novncproxy.noarch          1:14.0.1-1.el7ost       @RH7-RHOS-10.0
openstack-nova-scheduler.noarch           1:14.0.1-1.el7ost       @RH7-RHOS-10.0

Logs
======

Tempest logs attached.

Comment 11 errata-xmlrpc 2016-12-14 16:16:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.